<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("INTENSYWNOŚĆ SMAKU CZEKOLADOWEGO - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

?>

<!--<h2 class="opisBig alert alert-warning"><b>ANKIETER:</b> POKAŻ KARTĘ B<br/>
</h2>-->

<?php


$ankieta->writeOpen(2,300,'Q7a_'.$order,'Czym ta butelka różni się od butelki <b> oleju Kujawskiego, </b> którą można dostać w sklepie?',300,@clean($data['Q7a_'.$order],''), "STRING", '300',true);


?>


<script type="text/javascript">



</script>